import sys
import numpy as np

data = np.loadtxt(sys.argv[1])
bias = 7.8
num_bins = 75

data = data[data < bias]
hist, bins = np.histogram(data, bins=num_bins)
hist = hist.reshape((-1, 1))
bins = bins.reshape((-1, 1))

out = np.hstack((bins[:-1], hist))
np.savetxt(sys.argv[2], out)

